Internetlösungen für Firmen seit 1998 » NEWS » NEWSARTIKEL

Unterstützung der PHP-Versionen 4 und 5 wird eingestellt!

Liebe Kundinnen und Kunden,
wir planen, die Unterstützung der PHP-Versionen 4,5,7 und 7.1 einzustellen. Diese Versionen sind bereits über zehn Jahre alt und werden nicht mehr weiterentwickelt. Das bedeutet, dass keine Fehlerbehebung mehr stattfindet, wenn z.B. Sicherheitslücken bekannt werden – somit sind Nutzer solcher veralteten Versionen einem höheren Risiko von Hacks und Viren ausgesetzt.
Wir haben uns entschieden, diese alten Versionen in unserem System künftig nicht mehr anzubieten, da die Verwendung aktueller PHP-Versionen für unsere Kunden sicherer ist.
Derzeit haben Sie Ihren Domains noch PHP-Versionen zugewiesen, die von der Abschaltung betroffen sind. Wir empfehlen Ihnen dringend die Umstellung auf eine aktuelle PHP-Version.
In Ihrem Kundenmenü bieten wir Ihnen die neuen PHP 7 Versionen an.
Um Ihnen ausreichend Zeit für die Umstellung zu bieten, erfolgt die Abschaltung der überholten PHP-Versionen in mehreren Schritten, über die wir Sie stets per E-Mail auf dem Laufenden halten:
Bis zur Abschaltung können Sie PHP 4 und 5 noch weiterhin nutzen, jedoch bieten wir keine Unterstützung mehr für diese Versionen an! Das bedeutet, dass die Nutzung von PHP 4 und 5 in Ihre eigene Verantwortung fällt und wir keine Haftung mehr dafür übernehmen.
Bitte beachten Sie außerdem: Sollten Sicherheitsprobleme zu PHP 4 oder 5 bekannt werden, die unsere Systeme betreffen, müssten wir die Versionen sofort abschalten.
Wenn Sie Rückfragen dazu haben oder Hilfe bei der Umstellung benötigen, stehen wir Ihnen selbstverständlich gerne zur Verfügung.
Mit freundlichen Grüßen aus Regensburg

Ihr HUYNH COMMUNICATIONS Team
HUYNH COMMUNICATIONS
GF Huynh Ngoc Phuc
Prüfeninger Strasse 20
93049 Regensburg

© 1998-2009. Alle Rechte bei HUYNH | POWERED BY TYPO3, GREENPEACE ENERGY AND APPLE